.footer-buttons {
    display: flex;
    justify-content: flex-end;
    column-gap: 0.5em;
}

mat-card {
    min-width: 25em;
}

mat-form-field {
    width: 100%;
}

@media screen and (max-width: 600px) {
    mat-card {
        min-width: 20em;
    }
}